Sector Name: INSURANCE - Modification/ Enhancements #4757

Insurance --> Schedule -->MLRO/CO --> Qus13--> Change “number of shares” to “Number of Shares”
and Change “percentage of shareholdings” to “Percentage of Shareholdings”

10/06/2022 05:14 PM - Mohd Irfan

Status: New

Priority: High

Assignee: Dharmanshu Gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/06/2022

0%
0.00 hour
0.00 hour

Description

Step to reproduce the modification:

Insurance --> Schedule -->MLRO/CO --> Qus13--> Change “number of shares” to “Number of Shares” and Change “percentage of

shareholdings” to “Percentage of Shareholdings”

see attached screenshot:
History

#1 - 10/06/2022 05:14 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 10/12/2022 03:27 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
